.old-data-warning {
  &__container {
    z-index: 100;
    position: fixed;
    right: 10px;
    top: 10px;
  }

  &__button {
    border-radius: 20px;
  }

  &__toast {
    background-color: #fff;
  }
}
